Bug 150382 - Port update: ftp/lftp - Update to v4.0.10
Summary: Port update: ftp/lftp - Update to v4.0.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-08 12:20 UTC by ganael.laplanche
Modified: 2010-09-11 13:04 UTC (History)
0 users

See Also:


Attachments
file.diff (1.83 KB, patch)
2010-09-08 12:20 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2010-09-08 12:20:01 UTC
This patch updates ftp/lftp to v4.0.10.

Changelog :

Version 4.0.10 - 2010-09-01

* use cached file set, don't parse file listing again.
* updated convert-netscape-cookies.
* fixed a problem with zeroed errno in http.
* fixed coredump on mirror --log=file when the file cannot be opened.
* translations updated (de, ru).

The port also now fetches gzipped distfiles (instead of lzma files).

Fix: Patch attached with submission follows:
Comment 1 Bernhard Froehlich freebsd_committer 2010-09-08 12:41:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

I'll take it.
Comment 2 dfilter freebsd_committer 2010-09-11 12:56:56 UTC
decke       2010-09-11 11:56:51 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo pkg-plist 
  Log:
  - Update to 4.0.10
  
  PR:             ports/150382
  Submitted by:   Ganael Laplanche <ganael dot laplanche at martymac dot org> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.150     +2 -3      ports/ftp/lftp/Makefile
  1.104     +3 -3      ports/ftp/lftp/distinfo
  1.36      +1 -1      ports/ftp/lftp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Bernhard Froehlich freebsd_committer 2010-09-11 13:04:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!